import { AnyFunc } from '../../types';
import { Ref } from 'vue';

export declare const useModifyData: <T>(v: Ref<T> | T) => Ref<T>;
export declare const watchModifyDataOnce: <T = AnyFunc>(func: T) => T;
